<template>
  <div class="Banner">
    <div class="heart">
      <div class="title">设备管理</div>
      <div class="des">
        设备管理支持对所有联网的设备进行全方位管理，包括设备的基本信息、硬件信息、资源情况、安装的算法/应用等，同时，支持对设备进行重启、系统清理等操作，实现多个设备的快速管理，方便快捷，极大地减少设备管理的时间。
      </div>
      <div class="button" @click="jump">立即开通</div>
    </div>
  </div>
</template>

<script>
import { enableMenu } from "@/api/user";

export default {
  methods: {
    async jump() {
      await enableMenu({
        userId: JSON.parse(sessionStorage.getItem("userInfo")).id,
        menuId: "af9d705f-6adc-444c-9127-5284df09102f",
      });
      this.$router.push("/equipmentList");
    },
  },
};
</script>

<style scoped lang="scss">
.Banner {
  overflow: hidden;
  height: 480px;
  background-image: url("/images/equipmentManagement/banner.png");
  color: #fff;

  .title {
    margin: 122px 0 10px 0;
    font-size: 48px;
  }

  .des {
    margin-bottom: 82px;
    width: 560px;
    font-size: 16px;
    line-height: 24px;
  }

  .button {
    width: 160px;
    height: 56px;
    background: #0065ff;
    text-align: center;
    line-height: 56px;
  }
}
</style>